VelocityReport Plugin - Defect #704

$baseHREF returns wrong URL
07/08/2013 08:27 PM - Robert Ivens

Status: Parked Start date: 07/08/2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: overall Estimated time: 0.00 hour
Target version: v3.0

Browser (if web

client):

Description

My velocityreport.serverURL property is set to "http://localhost:8080/"
But when | use $baseHREF in my template | get the following HTML:

<base href="http://localhost:8080/eastwood/reports/"/>

This is even after a restart.

History

#1 - 07/15/2013 08:54 PM - Patrick Talbot

- Status changed from New to In Progress

Sorry if | misled you but this is the correct URL that $baseHREF is supposed to use, this is primarily used for charts using the eastwood engine.
Will see if | can normalize that so that charts use a full URL and $baseHREF can be used for other purpose.

#2 - 02/28/2019 09:57 PM - Patrick Talbot

- Status changed from In Progress to Parked
